package cn.com.ctop.kuaishou.modules.batch.service;

import cn.com.ctop.kuaishou.modules.batch.entity.MaterialUploadTask;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 同步素材任务
 *
 * @author jeecg-boot
 * 2021-10-21
 * @version V1.0
 */
public interface IMaterialUploadTaskService extends IService<MaterialUploadTask> {
    List<String> getMd5List();

    void updateBySignature(String signature);

    List<Long> getHostingIdList();
}
